/*DUDA: porque el padding afecta al tamaño de la caja?
el padding AÑADE al block, mirar esquema*/

* {
    margin: 0%;
    padding: 0%;
}

/*HEADER*/
header h1 {
    background-color: black;
    color: white;
    margin-bottom: 5px;
    padding: 5px;
}


.subtitulo {
    /*evitar el margen en blanco de los inline-block*/
    background-color: dimgrey;
    margin-bottom: 5px;
}

header h2{
    /*tamaño menor al 50% por el margen que deja el inline-block*/
    width: 49%;
    /*para "juntarlos" float*/
    /*utilizar display inline-block, deja un margen entre ellos*/
    display: inline-block;
}

nav {
    background-color:gray;
    margin-bottom: 10px;
}

li {
    width: 12%;
    padding-left: 10%;
    list-style: none;
    display: inline-block;
}

/*MAIN*/
section{
    width: 100%;
}

img{
    width: 200px;
    height: 200px;
    float: left;
}

.section1 p{
    width: 80%;
    padding: 0.5rem;
    margin-bottom: 150px;
    display: inline-block;
}

.section2 p{
    width: 40%;
    padding: 0.5rem;
    margin-bottom: 150px;
    display: inline-block;
}

footer{
    background-color: gray;
    margin: 5px;
    padding: 2rem;
}